.footertable {
	background-color:	#FFCC00;
	border:			0pt;
	padding:			3pt;
	}
A.footer  {
        	color:			#CC0000;
	vertical-align:		middle;
	font:			normal x-small sans-serif;
	}

A.footer:link {
	font:			normal x-small sans-serif;
	color:			#CC0000;
	text-decoration:		none;
	}

A.footer:visited {
	font:			normal x-small sans-serif;
	color:			#CC0000; 
	text-decoration:		none;
	}

A.footer:hover {
	font:			normal x-small sans-serif;
	color:			#3366CC;
	text-decoration:		underline;
	}

.copyright {
	font:			normal xx-small sans-serif;
	color:			#000000;
	text-decoration:		none;
	}
.headermenucell {
	vertical-align:		middle;
	text-align:		center;
	padding:			5pt 0pt 5pt 0pt;
	}
.headermenutable {
	margin:			0pt 0pt 8pt 0pt;
	}
.headermenu {
	background-color:	#FFCC00;
	text-align:		center;
	vertical-align:		middle;
	padding:			4pt 0pt 4pt 0pt;
	}
.headermenunocolor {
	vertical-align:		middle;
	padding:			4pt 0pt 4pt 0pt;
	}
A.linkheadermenu:link {
	font-family:		sans-serif;
	font-size:		x-small;
	color:			#cc0000;
	text-decoration:		none;
	}

A.linkheadermenu:visited {
	font-family:		sans-serif;
	font-size:		x-small;
	color:			#cc0000; 	
	text-decoration:		none;
	}

A.linkheadermenu:hover {
	background-color:	#ffffff;
	font-family:		sans-serif;
	font-size:		x-small;
	color:			#3366ff;
	text-decoration:		underline;
	}
.header {
	font-family:		sans-serif;
	font-size:		x-small;
	vertical-align:		middle;
	padding:			2pt 0pt 2pt 0pt;
	margin:			0pt;
	border-collapse: 		collapse;
	}
.headerbckg {
	background-color:	#dddddd;
	padding:			2pt 3pt 2pt 3pt ;
	}
.headerfont {
	color:			#444444;
	font-family:		sans-serif;
	font-size:		small;
	font-weight:		bold;
	}
.WordListHeader{  
	background-color:	rgb(239,239,239);
	font-style:		normal;
	font-family:		"Times New Roman";
	font-weight:		bold;
	text-align:		justify;
	text-justify:		auto;
	border-width:		1pt;
	border-style:		solid;
	padding:			5pt;
	margin:			5pt;
            } 
.WordListKanji{  
	background-color:	rgb(255,255,255);
	font-style:		normal;
	font-family:		"ＭＳ 明朝";
	font-weight:		normal;
	text-justify:		auto;
	padding:			1pt;
	margin:			1pt;
            } 
.WordListReading{  
	background-color:	rgb(255,255,255);
	font-style:		normal;
	font-family:		"Times New Roman";
	font-weight:		normal;
	text-justify:		auto;
	padding:			1pt;
	margin:			1pt;
            } 
.WordListTransl{  
	background-color:	rgb(255,255,255);
	font-style:		normal;
	font-family:		"Times New Roman";
	font-weight:		normal;
	text-justify:		auto;
	padding:			1pt;
	margin:			1pt;
            } 
.chapter	{  
	background-color:	#fffafa;
	font-style:		normal;
	border-width:		2pt;
	border-style:		solid;
	padding:			10pt;
	margin:			10pt;
            } 
.HelpTitle{  
	background-color:	#fffafa;
	font-style:		normal;
	border-width:		0pt;
	border-style:		solid;
	padding:			2pt;
	margin:			2pt;
            } 
.HelpShortExplanation{  
	background-color:	#fffafa;
	font-style:		normal;
	text-align:		justify;
	text-justify:		auto;
	border-width:		1pt;
	border-style:		solid;
	padding:			5pt;
	margin:			5pt;
            } 
.HelpSectionTitle{  
	background-color:	#fffafa;
	font-style:		normal;
	font-weight:		bold;
	font-family:		"Times New Roman";
	color:			black;
	text-align:		center;
	border-width:		0pt;
	border-style:		solid;
	padding:			0pt;
	margin:			0pt;
            } 
.HelpSection{  
	background-color:	#fffafa;
	font-style:		normal;
	font-weight:		normal;
	font-family:		"Times New Roman";
	text-align:		left;
	border-width:		1pt;
	border-style:		solid;
	padding:			5pt;
	margin:			5pt;
            } 
.meishi	{  
	background-color:	#CCFFDC;
	font-style:		normal;
        	font-weight:		bold;
       	font-size:		14pt
	} 
.jyoshi 	{  
	background-color: 	#FFD3D1 
        	font-style: 		normal;
	font-weight: 		bold; 
	font-size: 		14pt
	} 
.bun 	{  
	background-color:    	#FFFFCC
        	font-style: 		normal;
        	font-weight: 		bold;
        	font-size: 		14pt
	} 
.gimonshi	
	{  
	background-color: 	#FFE4A8 
	font-style: 		normal;
        	font-weight: 		bold;
        	font-size: 		14pt
	}  
.kanjilink	
	{  
	color:			#000000;
	}  
.kanjidic1	
	{  
	background-color:	#ffffff;
	font-style:		weight;
	border-width:		0pt;
	border-style:		solid;
	padding:			0pt;
	margin:			0% 5% 0% 5%;
	}  
.leftmenu
	{  
	position:			abolute;
	left:			20px;
	top:			5em;
	width:			200px;
	background-color:	cornsilk;
	font-style:		normal;
	font-size:		medium;
	font-family:		Times New Roman;
	font-weight:		normal;
	line-height:		7pt;
	border-width:		1pt;
	border-style:		solid;
	padding:			0;
	margin:			0;
	}  
DIV.maintext
	{  
	position:			absolute;
	left:			225px;
	right:			1em;
	top:			5em;
	background-color:	cornsilk;
	font-style:		normal;
	font-size:		medium;
	font-family:		Times New Roman;
	font-weight:		normal;
	line-height:		7pt;
	border-width:		1pt;
	border-style:		solid;
	padding:			0;
	margin:			0;
	}  
.menutitle	
	{  
	color:			#000000;
	font-style:		normal;
	font-size:		small;
	font-family:		Times New Roman;
	font-weight:		bold;
	line-height:		10pt;
	border-width:		0pt;
	border-style:		solid;
	padding:			0;
	margin:			0 8 0 8;
	}  
.menuitem	
	{  
	color			#ffffff;
	font-style:		weight;
	font-size:		small;
	font-family:		Times New Roman;
	border-width:		0pt;
	border-style:		solid;
	padding:			1pt;
	margin:			0 8 0 8;
	text-align:		left;
	text-indent:		1pt;
	}  
.menuitemtest	
	{  
	color			#ffffff;
	font-style:		weight;
	font-size:		small;
	font-family:		Times New Roman;
	border-width:		0pt;
	border-style:		solid;
	padding:			1pt;
	margin:			0 8 0 8;
	text-align:		center;
	text-indent:		1pt;
	}  
.menuitem_denied
	{  
	background-color:	#ffcccc;
	font-style:		weight;
	font-color:		#ffffff;
	border-width:		0pt;
	border-style:		solid;
	padding:			1pt;
	margin:			0% 5% 0% 5%;
	text-align:		left;
	text-indent:		1pt;
	}  
.loginitem	
	{  
	background-color:	#eeeeee;
	font-style:		weight;
	font-size:		medium;
	font-family:		Times New Roman;
	font-weight:		normal;
	border-width:		0pt;
	border-style:		solid;
	padding:			3%;
	margin:			0% 5% 0% 5%;
	}  
.ppa	{  
	width:			300;
	text-align:		center;
	color:			black;
	background-color:	aliceblue;
	font-size:		x-large;
	font-family:		"ＭＳ Ｐ明朝";
	font-style:		normal;
            } 
.ppdown	{  
	width:			50%;
	text-align:		right;
	color:			black;
	background-color:	aliceblue;
	font-size:		small;
	font-family:		"Times New Roman";
	font-style:		normal;
            } 
.ppdown2{  
	width:			50%;
	text-align:		left;
	color:			black;
	background-color:	aliceblue;
	font-size:		small;
	font-family:		"Times New Roman";
	font-style:		normal;
	font-weight:		bold;
            } 
.ppup	{  
	text-align:		center;
	color:			black;
	background-color:	#fff6e1;
	font-size:		medium;
	font-family:		"Times New Roman";
	font-style:		normal;
            } 
.ppframe	{  
	background-color:	aliceblue;
	border-width:		1pt;
	border-style:		solid;
	padding:			0pt,2pt,0pt,2pt;
	margin:			0pt,0pt,0pt,0pt;
            } 

INPUT.staffinput	{
	color:			#00000000;
	background-color:	#ffffffff;
            font-family:                    sans-serif;
	font-weight:                   normal;
            font-size:                      x-large;
            font-style:                     normal;
	border:			1px solid #808080;
	}
SELECT.complexkanjisearch{
	color:			black;
	background-color:	#ffffff;
	font:			TimesNewRoman;
	font-size:		medium;
	font-weight:		normal;
	border:			1px solid #808080;
	}
BODY 	{ 	
	font-family:		Arial, Helvetica, sans-serif;
  	margin-top:		2px;
 	margin-left:		2px;
 	margin-right:		2px;
 	margin-bottom:		2px;
 	padding-top:		0;
 	padding-left:		0; 	
	padding-right:		0;
 	padding-bottom:		0;
 	border-top:		0;
 	border-left:		0; 	
	border-bottom:		0;
 	border-right:		0;
	width:			auto;
 	background-color:	#ffffff;
 	}  
A:link 	{ 		
	text-decoration:		none;
 	background:		transparent; 	
	} 
A:active{ 	
	text-decoration:		none; 	
	color:			#0000ff;
 	} 
A:visited 
	{
    	text-decoration:	none; 	
	color:			#0000ff; 	
	} 
A:hover { 
	background:		#fa8072; 	
	text-decoration:		underline; 	
	}  
A.WordList:link{
	color: 			blue;
	}
A.WordList:visited{
	color:			brown;
	}
A.WordList:hover	{
	color: 			white;
	background-color:	black;
	text-decoration:		none;
	}

<!--    Headings and Text Elements        -->  

H1 	{ 	
	COLOR: 		black; 	
	FONT-FAMILY:		Arial, Helvetica, sans-serif;
 	FONT-WEIGHT: 		bold; 
	} 
H2 	{ 		
	COLOR: 		black;
  	FONT-FAMILY:		Arial Narrow, Helvetica Narrow, sans-serif;  	
	FONT-WEIGHT: 		bold;
 	} 
H3 	{ 		
	COLOR: 		black;
  	FONT-FAMILY:		Arial, Helvetica, sans-serif;  	
	FONT-WEIGHT: 		bold; 
	font-size: 		16; 
	} 
H4 	{ 	
	COLOR: 		black;
  	FONT-FAMILY:		Arial, Helvetica, sans-serif;  		
	FONT-WEIGHT: 		bold; 	
	font-size: 		14; 	
	} 
P, TR, THEAD, TFOOT, TH, TD,  DL, OL, UL, BLOCKQUOTE, SPAN, BR 	
	{ 		
	FONT-FAMILY: 		Arial, Helvetica, sans-serif; 	
	} 